Subject: Re: [lojban] Taxonomy

From: Pierre Abbat <[email-masked]>
Date: Mon, 16 Jul 2001 20:51:17 -0400

On Mon, 16 Jul 2001, Robin Lee Powell wrote:
>Pardon my ignorance, but what's a cladist?

A cladist is someone who believes that all living organisms are descended from
an original organism and that species split into more species, and classifies
organisms accordingly. Cladists do not use the taxa genus, family, ...,
kingdom; instead they use clades, which can contain subclades. To me, birds
constitute one class, mammals another, and reptiles another; to a cladist,
birds are a subclade of reptiles, and the sister clade of the birds is the
crocodilians. The word "clade" is from the Greek word for branch.

phma